/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here -------------------------------------------------------------- */

#Content{ 
	width: 100%; 
}

body:not(.template-slider) #Content { 
	padding-top: 0px; 
}

.subscription-content form p{
    display: inline-flex;
}

.subscription-content form {
    margin-bottom: 30px !important;
    padding: 15px;
    background-color: #cacaca26;
    margin-bottom: 30px !important;
    padding-left: 30px;
    width: 75%;
    padding-top: 30px;
}

.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
	display: none;
}

.woman-boxes .vc-hoverbox-front {
	filter: grayscale(100%);
}

.women-geo-main-slider h2 {
    position: absolute;
    z-index: 999;
    color: #fff;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    top: 30%;
    font-weight: 900;
    font-size: 48px;
}

@media(max-width: 500px){
	#about{
		padding-left: 15px !important;
    	padding-right: 15px !important;
	}
}